RK-A - Bug #2022

'int' a dark purple link; but float, complex etc are not
01/12/2022 01:10 PM - Ram Kordale

Status: In Progress Start date: 01/12/2022
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1
0054%2Fprd%2FWhirlwindTourOfPython%2F06-built-in-data-structures.html, we show only int as a purple link but the other data
types (float, complex, etc) on same line could also be annotated.

History

#1 - 01/23/2022 07:47 AM - Nandini Bansal
- Estimated time set to 3.00 h

#2 - 02/15/2022 10:06 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#3 - 02/16/2022 06:12 AM - Rohit Choudhary

- Status changed from New to In Progress
